<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="564b6cd5ae8ebe0916874f01f41280ac">
  <dict>
    <!--2024-05-31 14:52:14.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:52:14.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
